uuid: 31feceeb-b7d5-4d8a-81b2-5cc8e0a2a467
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.card
    - field.field.node.policies_procedures.body
    - field.field.node.policies_procedures.field_bww_integration_tracking_n
    - field.field.node.policies_procedures.field_last_reviewed
    - field.field.node.policies_procedures.field_meta_tags
    - field.field.node.policies_procedures.field_pdf
    - field.field.node.policies_procedures.field_scheduled
    - field.field.node.policies_procedures.field_tag
    - field.field.node.policies_procedures.field_type
    - field.field.node.policies_procedures.field_xmlid
    - field.field.node.policies_procedures.field_yoast_seo
    - node.type.policies_procedures
  module:
    - layout_builder
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.policies_procedures.card
targetEntityType: node
bundle: policies_procedures
mode: card
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  content_moderation_control: true
  field_bww_integration_tracking_n: true
  field_last_reviewed: true
  field_meta_tags: true
  field_pdf: true
  field_scheduled: true
  field_tag: true
  field_type: true
  field_xmlid: true
  field_yoast_seo: true
  langcode: true
  search_api_excerpt: true
